Retrieve paginated list of billing periodsAsk AIget https://api.pixop.com/api/v1/billing-periodsRetrieves a paginated list of billing periods associated with the provided API key.Query ParamspageNumberint32≥ 0Defaults to 0Specifies the current page number, starting at 0.pageSizeint321 to 100Defaults to 10Specifies the number of items per page.sortDirectionstringenumDefaults to ASCSpecifies the sort direction for the results: ASC: ascending order. DESC: descending order. ASCDESCAllowed:ASCDESCsortBystringenumDefaults to createdAtSpecifies the field to sort the results by.createdAtupdatedAtAllowed:createdAtupdatedAtteamIduuidFilters results by the specified team ID.fromDatedateFilters results by creation date. Includes only items created at or after the specified date. Defaults to the creation date of the team.toDatedateFilters results by creation date. Includes only items created at or before the specified date. Defaults to the current date.endedModestringenumDefaults to INCLUDEFilters results based on the ended mode: INCLUDE: Includes ended billing periods in the result. EXCLUDE: Excludes ended billing periods from the result. ONLY: Only returns ended billing periods in the result. INCLUDEEXCLUDEONLYAllowed:INCLUDEEXCLUDEONLYResponses 200Successfully retrieved the paginated list of billing periods. 400Invalid request. Inspect the details of the error for more information. 401Authentication failed. Missing or invalid X-API-Key or basic authentication credentials. 403Access denied. You do not have the necessary permissions to access this resource. 404The requested resource could not be found. 429Too Many Requests. The rate limit for this resource has been exceeded. 500An unexpected error occurred on the server.Updated about 1 year ago